## maelophone 0.2.0-1

=== debian/changelog ===
maelophone (0.2.0-1) stable; urgency=low

  First upload of new application

 -- Mike C <mcychoy@gmail.com>  Tue, 27 Apr 2010 22:54:19 +0000
