## maelophone 0.2.0-3

=== debian/changelog ===
maelophone (0.2.0-3) stable; urgency=low

  First upload of new application

 -- Mike C <mcychoy@gmail.com>  Tue, 27 Apr 2010 23:41:00 +0000
