=== debian/control ===
Source: maelophone
Section: user/multimedia
Priority: extra
Maintainer: Mike C <mcychoy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maelophone
Architecture: all
Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui,python-pygame
Description: An emulation of the classic electronic instrument Stylophone from the 70s.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1561
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oEGxUfBao0eD0AABaNSURBVGje
 xZp5lFXVne8/+4x3rOHWDFUMKQqQUQQEtTUYScQJEQdeQmxNO7R2J2qLrenEjtF0p7tfTExeoolx
 isYBxIjJCxGnOCvIoKmiBIqpmGue7nzO2Xv3H/fWAKtXr7feemu980edWuvcs8/+/ubf77uFLlwI
 IdBaAyCEQEqJ1ppcLo/SauTZf38JQIMGRPH//8tLCIFhmIRcFyHANM2T9je8Z6GU0mM3r5TC8zyU
 1kipcV0bIQzEmP2NbkwU77qwZwQaXfy4QCBAgFYapXTh2fAiwwtqXQCrx6wpNFoLUJq8n8cwDAxh
 4Dg2hmGcDGJYAwBSSrLZHIZpFD9UXI/h9cdqahiNQKExDRPHtjBNE8/3OXG8k1wujwDCkTDj6mow
 LRMZBHi+RClZWAtOFo4BKD0qnAIelFZIpYiEw5imOQJCKKW0BrRSJJOpAtoiyhEzGJFSQcJm8Tda
 gJ/3yHs+bXv289GWHXz22ecMpZOUxiN0dfehDYdoyMX3PRLlZZx++gzOWTSfKU2TcBwb27IRhkAp
 hVIalAJDjJqSFugiKKUUUgaUlJSMakIppZVSpFJpfD8g5Dpo9MmaHdZ60TSU1kSjEVqad/PZjp0k
 B1IkKsqJVoeYUF+DFY/Sfug40yc3YFsGUikCZdD8+W5cCdneFAP9SUIlJZyxYA4zZjSRzWQRogBE
 a134pDjZWgWCvOfhODbRSATDMEYBHD58lMrKBEprhBYgFBRtemQRDcIQBIHkpw89Qduhdlp2b+P2
 q64lmRng6d89T6g0immU850bruXhJ39FbyaNHY3i9aZ4+bFnuOGub9KfS+IHiqkTJlNTP42a2jq+
 ddv1mKaFVgpd3OyIdw2bLwLTNunu6mX8+Dosy0JIKXV/fz+e5xEKhUcgK130fKWKLqoxhMGRIyf4
 2U8fZ+G5c6ibUENJOEzL9mZ0aYQzpk6DQKLx+OO2Fs6eOYu466KVJE3Axg//zPJF5+PaEZTwOXjs
 KP3d/ZiRCHs/2cs/3HEjtXXVaDUqPKOofi0ERtH/8vk8tmVRnkgggiDQBw8cJFFZiVayGElAa40x
 bIsaLMvk1Vff4YVn13HDNcv54KO30VqQ9nPc9NUbGUoPsO5/rycei2IGFjf8zQ28uOFFBpL9GErg
 e/Cjn/wvfviD+8jmUygNc+YuYs70aTz2wpOkenpoOdDLPfes4YKlZ+N5wbDdjgQtXRSuIQz6+vuY
 OHEiIp/P67a2vVRXVRedp6Cq4UgjimDWrvsDPf3d1DfU0NZ+gAWzmjClwHXivNvyCa7psnjGHDJe
 msCK8d7mj5g3fTLl0RCuEaZf5tn07tt8+axFRJwwrmuz8/BROjo6WHj6bOy8TyRWxh/f/IDF8xay
 8sqLEWOsd8QftcayTY4fO87UaVMRuWxWt7S2Uj9+PAhjTCIqvGgYBi3Nu9j4ykZWf/0yGirGEYnG
 OHpkPxoTBTTVN5JJpjja145jh9GGzbSqiezr3IsvFLZh4fkWM6bM4/OOv+AHHlppquO1lCfK+fxg
 KyHDIisVExqm8fDPH+NLXz6HGTOakFKdnGe0xrIsjhw6xIyZMxDZbFY3N7cwvqF+JNIU0Gpc16V1
 524e/MWvaagIMdTXgwqFaZjSyKHmFgINgfSYNnMOGS1pb20maoQgZDF+xjQO7m5DJnM4jknPYD+X
 LL+CD996HeVJQq5DpKKaqqpKWpo/JeKEQAfUjKuitKqO5u0HuPe7d9E4ZRKe5xfzjwIhsEyTI4cP
 M2vWLKzhiKukGhG8bVlIpeju6uGpJ15g/fO/xjM1li+QjkMwlMS27UK4dSz8nIfWYIXNQkwPXHJe
 kngoBEBOaxzLoaunm+tuvQXl+WihQQsCqQlHHaQvkYEkrxSGaSICn/tvu597/vm2Yjkh0Ao0kmBM
 hWINFwZKSorRd6TueO3191iweC6NteOoq61EKZO68ZO5YOn5PPHk4ygpyaWHuO3ONaSTSZ567NfE
 S+IoBbf/41089vNfMpRM4joW/T0pXty4gdW33Exa+diGzfw581h45gJ+8K8/IFFdjcx7rL5qJcl0
 hj+98TolNQ289+4Wln75XISGQAYFQxJ6LICCd/haYRSTbiAD0sk0A+k0Dac1sK39INl0Dq3TDGUC
 9rUfYsOqTRhaYzouO3a3YtkWr/3dLeh8nowvaNnTysMbXiSEiREojJIImza9yiPrnyeCgykMDg32
 0NfVydvbt6KkwrIdWj5vwwxZ/PU9d5HN59nwm5fJpNNEotGCPxggglM1oDU6kEjESPXw+mtv897v
 X2bddc8xqaaWmspSSk2D+olTuOnWb3LptYsRjkm6P8XPf/kIA5kU5195BbFEGdXhMv79oZ+y5mtf
 o3ewi0gkRE9nD/uO9nDuvNPo99I4ToiLvrSc85d8kUsWzSVWWk46l+F7d36XVDrJvdc/SjQSIu1Z
 1I+r5isXno9SEq1AmKOFpMjlcvrTTz+jLJEopA4NsViMu+66j0tXnMWGP/yBW2+6FSHALnHZ39rG
 lk+2ctmK5RiGRcSNsuF3LyFMi6UXno9rhQkUrH/+tyxYuIhxExsJWyaDg/08+cjDXH3TDcRKy3Gt
 MJ83b+Vw+zEuvHg5GpOQZfDOe2+R14K/WnQWpmOR7O/njy9t4qGf/ivJZKpQWhsmAwN9BSceDrRK
 ypGweWB/O+379pHuPYOnHn+J++64g0gkhmEqGhqbuPmm2/jd089gmiapVJobb76VVCbJhhefxwlb
 uLjc/e0fsvF3a9nW9jqmYRJIwZ/eeIcf/fDfOJZtI1A+8xYu5KplK3jiN48Ri5aQ9/Ncc8kVDCQH
 ef/99zFNg9KSGAaCY8eOUxKPI5U8qc0QuVxO79jxKfF4CRpwQy7PPrOeE4OHiMZCNO9rp2lCDZFw
 KeGQRd+xHjp7+6mfOBlhGuDY7NvTitA+k2saQJho22H/vhaqqycQdxMI1yDwB9i7Zw+NjVNxrBCW
 YZIc7CKZGmRc/RcQysQU0NN5BMO0qKmoAa0xHcWHW1tZduHlrLzyYnI5D8M0yGbSzJo1s+ADw72A
 FmAIwZtvvssbm9YSSEVpeTndnZ0YwsAPFOFYhEg8Rl9PN1YACklVXR2eLxno70WYBiaQqKiku78f
 pMTUmgBBdVUlx/t6ERosrXFiUQw3TF93F7ZpoDTEyxNkZEAqOYhjGHhKc3dFJcu/eClXr1qOVNlC
 g1BUw4gTB8WM19XZTWVVBbf87XUYwmbG7Lm8+947RKMRtC2J2aVU19Tx+Z6duK6LzGaZM3ce2b4U
 +47ux3QdbNNkZtNMmj/fidIaSyjwJV9adjHvv/kqwnSw0ZSPryMRLaW1+S/EnEKj0jBtKulUis6j
 7UTDLtKHxcsuBgEDA4PFUl+PVApWsWtASYlC09Pbx5Spk/nu/WsYTOdJZzJ89ZZbkZ4PShIg8HwP
 YVu4xQIln8+TExC1nELtpw3yvsdK12UoyBA2XCzTIptJMm/lFbiBQkqNLxQq0CwJOdgalNCksnks
 28XIZ3Edm6ypCJk24z/YQVdXN4lEAszRPqEAQIuCcyDwvYBd27dz1aKFTBzfyB3fvpfLVy2gpm4c
 woTJk5o4a8l5vPDoz1B2CCMn+db3v0/7zjY2vfIUJaWlJD2Dv7v7e/zmwQcwlCRrW+icz8/W/557
 rr4ELJtQ2GLe/L+iacoUnv7VLyhNVJDL51l17fUc6+phx0fvkZUBjq/5zqNPoLq7yeU9lAzQmCNN
 m8hlc3rb9u1gFPrggwcO8VnrLlb/zVX0Dgzy6fYdzF9yDrYEoV16Bzo4ePgYp82dRRgLYRps2fwx
 JbFymqY1kpU+pTrER9s/YPKM6ThOBFfYoDO89/4nLD5nMYbhYAjFkSNH8QZ6GT9jFkIGOG6Mgzu3
 4ztRxtfW4oRcDC+gua2ZPR+3csmyCxlXV4tpGtiWUQyjxY5dBoVWznJcdm3bzo+3vkV9fSP/9B//
 wrUXXUqishZbZWk4bT7nXLCEZ7+1BmGY9A/28eATj9C6/QAv3nUHkbJq8oHHnd+5n6d/8SDdA52E
 bBfTN/n3l1/h+9euIqsg8PMsvfgyxo2fzJP/8wHKKxOkkllW33wbJ4528O7jvyIWdSCwuO/xp7jq
 D6uxTBOpZCFfmcZoGN26bRtBoFBoBvuT/PaZZ7jm+uX0HjvBBx9uZ+nSJRgonHiYtsPtHG87wRln
 zyNsGIRCJu+/vxnbDHHavNkQ5HFCLn9+/W2mT59JZWU1oWiE3sO7+XjnXs5bsJh4PIIbjdDc8inZ
 VI6Zs2ZjCo3jhNnx4TbseIwJX6jFcVyk9Gnevoe9+45w55rbCbkOhmkSCTvMnj0bY7jjklKhAkl5
 WSldvSkqsoopdY0895vnsDMBUSLooTxLpi/mgXv/mfHEiOgIuR7F/d/7ETd/4++JSYu4naCcMn72
 0GNMmzoD23LRUlPXMIunnl5HeUUNWFECz2DF5dfxzTUPYAYC144T5BVf//Y/cvnqr1EWryMSLicW
 reLBXz7C8eOdlJYWElmhRxiTyLZu3UYml0criETD/PjHjzA9oTBCcYZyefAGiZaUEQ07dHX0oWyH
 qGMSikbQOks6bRBITdTWGI6LgUcyHaCyARU11ViWQ7LjBGZZnCCZIp4IYztl9HZ3ooVByHIxbBeh
 Azzt4fkSxzCxHIvAA+1E2H+ih9tu+1symQyGYVFWGmX27Nljy+nCXCaTznLWovm0ZzNcf+ct1MRK
 ae/sws9lME0TK2QSi5QxkEySTycxHJeaRBnK13T29COlhytsymoqSKWGGBoYKkwIXIfa+nEM9Q6Q
 7B3AtCwi5TFC0QiDnV3IvEeApqysDI0g2T+IFgaxsihP/NtPOO+8c8hkc0ipQYyOOothVCOHB0dK
 Me+Muay9fQ1f6DlITdNkWj78kJJoAsuw8F1BWXkFnfsPYMdC5FMe0+fNo7vjBAO9x4nF42jbpaq2
 ksN7D2ObFuFolL6eQc48/zx2btuCZVuUJiIE+TCxWJRDRw4TL4mT8wV1tZV4WjLY1Ycbj6MF7P7w
 E275H6tIpVJjBm4nNTQaFUikVkU8imnz5uGfuwxz5mnMvngleD7K9LByJgYu1SGHvJfBsiBIZ6gP
 RajwPKRWRNI22oSmL4HSPlpJ6oUmrwwa58zFz+SwTAPtuGilmajz+FmfUpnHtQWmVDgIUpkMB3bu
 4vQF88jmcihVtP1AnqoBkEoWfyDI5z2WLl3Cn19Yx5X3fZv77r6birIEQmrqJk3j9AWzeGXds9iO
 i8pkuPH2u2jbtoV333iN6ooqZF6y6rq/Zt1v15HNDBEJuWRTee5/6Cfcf+cdhKMugVTMPONM6mrH
 se6VtVSVl6K8PBcvWUEyPcj25o8JR8Ps/qSNr153A4EfjHFePaIFkcvl9OYtn9DbO0igZKHQsi0C
 32f9ixuYNHMyk6ZPx5EKYUcYSJ1gKO1RU9WAqTRK5OnuOEK8JIYbrUAE4Fiajs52Iola4k4EJQVZ
 b4jU4BAVVeOQgY8bCjHQ04thguuWILRESk0qP0SgFZFwCccPHOLQnv2sWnUlpmUhgwAEGKZJfV0V
 c+fOHfWBQAaF4WpRRQjBnLmz2b1rJw35QQa0xLayNE5ezMQ5M3jr5bWYrkk2neHG27/L7uZWtn30
 KpbjkLMkqy//Jhs3PkNvsh/LdglbYdbc+wCP3r8GCwPDhIVnLqW8JMF7b6wnXhpHyYCl51zB0OAA
 x/d9wrvNOzlvyRdBFPoVqSWosaP4ogY+3ryF4x29xckcCNNAK00oHOK5377AgYP7uejSL6MNF5nu
 YaC3k5LKWgwzijAD5MAgQuZQ8RoM0wCpkekelB0D18U2LWS6n9KISV9WYNphpFBYuSQ20CU9QnaU
 jFZU2ybJbIZNb27h7PkLuGrVlWSzWYbnnUqDbZlMnDCO00+fO9oPaCWRxa5MB4W75ye5etWVPPfs
 WrTvsWDmTBLlZ1EyoYx9n27DNATS08w9exkdRw7T2dFKLGQjc5qmOd/g8L4W8qkUgVDErAiTlizl
 6NbXyfqFDZXWz8R2Q/QcbMUWBkIpEpOms/Hdd5jflWXFlSsYGkoOd79F29f4ipP7AbRGygCpC2yK
 KM5stNZk0hkuuvhCnn/2eQ617KKmshzDNUh39YNho6TgYNsuBnq66OvJYtkmrunS0tLGoQP7cE0b
 rQVJP8WSnuPs+OAjlCrMnuKJrUTcEJ+1tVFdUkogJYlx29i+az8rrlxBcmioOFcf4X4Kk1utRsb/
 1vAkWimNlIXhrkKN0D8acGyba1ZdzS8feZTLLljCmV88F5nPEAZSpocjw6SMECGyyFweGTHw84KJ
 SLx8nogbAV8ypA3mnzaV0tI4ycEUeRGgEKxcuYxUKs/OzVvY8NIm/v5bt2KZ1khUFAW2qcAfoBFC
 jvpANpvVf/nsLzS37ikiZYTgQOsiiAKxESjJxlf+SHU4xMTqcsKRMLmBIc6+7CK6Ww+y+9A+SkJh
 dAgWnXkub7/zNkJpQqYBYYPzVyzn1WfWY1g2tm0xqamRkvIEH//5LQ539tGnBZevvByldYGnOIU+
 RAu0oUHBvLmnMWvWrAKAvXvbeP/DrZiWNaIqhls3LdCoEcJBKU1raysvvfgSl1yyhMXfuIbjB4+h
 KiKEpYHlK2ytOdg5RHVVKSKbx3It8tKj78QQiZoytOcTDoUIjIAP1m9k6wfbWP311UyfcdponD+J
 6RTFmx6xjHMWz2dKU1NhvH7k8GH+tOkNnFAUpYLC+0VtjPCQY0KXYZiYpsna59diDyZ58F/+g+T+
 Ixzo3EpZTTWmjDP/K8vYvun3KEtiWhCJVLBw5Qre+fXDuNFSjvb3s/a1j1ARh6uvuQbP8wrEhhgj
 8+I3R/8KhGGg/DzLvnIB9Q0NiMAPdEdHB1u2bGFf+1Hi8ThKacQIzTNKMozlcAEc1+HQoSNs3rKZ
 wcFe2g4eIRSPUpsoZ0JVCUN+gDAsEAYd7e3U1day47Pd1NTWMHXqNOafcTr19ePxPK8YCdVJdc6w
 Dw4L0BCCdDpF0+QJLFi4kNq62gLFNDQ4yO7de9i8ZTNKODiuU2RFxCmcddG8BCfZpyFEgRBXiuRQ
 ku6eTrq7e1CykFfcUIjSsnKqq6uJx2MYponrOKOJU4zRcnFQMEK1iNHNa61RXpYzFy1k2rRplJSW
 YgkhCEci1NbVMnnSZD7ftRtDlBRG3MOcsBZooTEEBQK6qBVd1JREYFomBiaJqgqqaiqBYXK8sIZW
 hY5vWKqBHC3IRulvfXLMHya0KQyc/WyKaVOnUFNbSzgSQQhRCKO2bVNRUcGUKY3kshn27T+AMC1M
 2yUcjmLYBgJjDP1UdCizKC1DFP3uZHZHj2HlhWlhajWyoWEC+1QII+9pjVSKbCZN4OXRymfKlEam
 TJlCRUUFtm2PJrKCFsLU1zcAEI5EaG9vp7e3l/7uDvzAR6th7ngMeVvcwPDxgrFmxan8FmP5t9H4
 PgbvsNkXyEUhsC0L13WpqEgwaeI0GpsaGT++gXAkPOKHJx81UJJsJktvby8dJzro7u5ioH+AXC6H
 lMHJcjr1y6ce+Tjl+f/x0Q8NQmhMyyTkhikrL6O6uoaa2hoqKioIR8KYxilHDcYe9tBa4/s+2VyO
 dCpFNpPB8/zi4Ov/zXUqmP8KnGmaOLZNJBIlEosQDoWxbXtU8qce9hgLYhiI0qrYKyv+f1yGYWAW
 g4kYE17HHrf5TxOjW70a7xTlAAAAAElFTkSuQmCC
