=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maelophone" install
	mkdir -p "$(CURDIR)/debian/maelophone"

#	mkdir -p "$(CURDIR)/debian/maelophone/usr/share/icons/hicolor/128x128/hildon/"
	cp -a "src/usr/share/icons/hicolor/128x128/hildon/maelophone128.png" "$(CURDIR)/debian/maelophone/usr/share/icons/hicolor/128x128/hildon/maelophone128.png"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/.directory" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/.directory"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a#2.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a#2.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a#2v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a#2v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a#3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a#3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a#3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a#3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a2.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a2.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a2.wav-org" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a2.wav-org"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a2v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a2v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/a3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/b2.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/b2.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/b2v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/b2v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/b3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/b3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/b3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/b3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c#3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c#3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c#3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c#3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c#4.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c#4.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c#4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c#4v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c4.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c4.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/c4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/c4v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d#3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d#3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d#3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d#3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d#4.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d#4.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d#4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d#4v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d4.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d4.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/d4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d4v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/e3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/e3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/e4.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e4.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/e4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e4v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/f#3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/f#3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/f#3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/f#3v.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
	cp -a "src/opt/maelophone/stylo_smpl/f3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/f3.wav"
	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
