## maelophone 0.2.0-5

=== debian/changelog ===
maelophone (0.2.0-5) stable; urgency=low

  First upload of new application

 -- Mike C <mcychoy@gmail.com>  Tue, 27 Apr 2010 23:55:26 +0000
