## maelophone 0.2.0-6

=== debian/changelog ===
maelophone (0.2.0-6) stable; urgency=low

  First upload of new application

 -- Mike C <mcychoy@gmail.com>  Wed, 28 Apr 2010 00:07:54 +0000
