## maelophone 0.2.0-7

=== debian/changelog ===
maelophone (0.2.0-7) stable; urgency=low

  Fixed icon and changes for pygame float crash

 -- Mike C <mcychoy@gmail.com>  Wed, 28 Apr 2010 08:47:15 +0000
