## maelophone 0.3.0-1

=== debian/changelog ===
maelophone (0.3.0-1) stable; urgency=low

  Fixed icon and changes for pygame float crash

 -- Mike C <mcychoy@gmail.com>  Wed, 28 Apr 2010 09:18:19 +0000
