=== debian/control ===
Source: maelophone
Section: user/multimedia
Priority: extra
Maintainer: Mike C <mcychoy@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maelophone
Architecture: all
Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui,python-pygame
Description: An emulation of the classic electronic instrument Stylophone from the 70s.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1561
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oEHAcsDkv4iyIAABe+SURBVGje
 jZp5lFxVve8/v332Oaequqp6TCfpDp2kOwOEADFMUSJDGAOGwZHJyMOnchEwelGU+0ThIlcRRFFk
 kPcUgSfgUgJIIjfIkAGSEBPIAEln7nQSMvZQ1TWcYe/3R1UPeXe9td5ZvbrOOsM+v3nv/f3+hP/r
 sNYiIqxbvzGZTqWypVJ5Sjkoa2MMIpX7IJW/6mnlvcqvANXTyi2p3FMCxg5/R6rXB5+Xwf/V8ZQo
 Er4fpVKpziM9PX2nz5xRGpRt5KEHTya3t9O5fTsiwv6DB69L+v41gpqdSPi1Qy8NSWerclc+KCMU
 GCFRVcKKpIJgR2o8bLHKM9Ux7UiVjKVULvc2NNSv2L5t589F5G1rLe1tE9i5Z/ewkSa3t7N1xw4A
 duzqmj9qVOMTCvEHnxgWsGKBIS+MsN3gYNoRlNZo5VQFq7wXRRGxscRRdIwSdoSnsICi6qpho4mF
 2Mb9Bw8cuqWjo/1pgKTWFKPoWHMsX/HuOSdNP/EtpdSwtNgRlhQsFkcplFIYLGIhCENKxTIDhQIf
 btzCxwcOs2vHborlMtrR1NXV0tzcSLY2zemnzyCVSpBIJnC1roSXozDGYIwFYyrxNmgUK1iFxVgx
 1rJq9epPX3TB+csZGaYAcy+ZV//0M3846nseFjsUbiONLSI4jhDFBhEhmUiwYsU/+WjLNrTnciif
 Y0xLE9n6Grq6uxg9aixeIomrHMIwYN36D0jqFC31o5AIOtrHcdZZpzJQKKEAURVFrK0G0rEJZRUi
 xXLQ0zyqsbnWU3FfYKxMae+gc8d21q5b//zkSRO+GBuLWLGIkUp42OFBLFgs6UyGzR9t5dcP/y92
 bvuAu2+9g3y+nxdefZKmmjqOxAluv3UBzz/zBAcP7MVqhVYZHrj/N9x313col/OU45i8yeLVj+bm
 W+bT0TGeQqGEWFvNK6l+0g7lHYh1XS3vvffPH5577tn3njFjJjJudDPdBw4mdnd1vZtJZ2YM2txY
 cBwHa0xlECxKFMViiZdeXsKmTZuZ+okOHN9n63trKHiWye0nEhLguR4frnuP1rGtpBuaSCRSDBz+
 mD3bttDaMQ3RLr7nkz/STbE/pCfvcNrpp/CZy+aQSHiVUKoaT1Xdb0VQUsm3fC73fltb26wpEyaW
 RYFqGDV60pbNH71jrWkQRGy1nKpqLFoLyYTHjp17+PMLrzK+sQ7tlyiHMcaGzDlrLqUoYM3apSQS
 CVRoOeOcuXzw/kpyA71YYwjwuPKaa3jz5ZcI44AgDmkaN5nxrS2sXv0GnSs+QNe38JUbr6a1ZQyl
 UlDJ3moayqA3wCrkcENT42lNtXXdAjg/+vE9n/2Xb3zj9+KomkohG640Aiil+GjzVl7408vU+EXK
 YYB2fZQIKBcbFyA0xMpDuQpX+ZSCfgqlgEwigSM+udwRRjU0cbTQj6NcfO1AWIn3w6UCNUkPG7vk
 84abbrmB9o4J2NgMp8BgPlqLo9Whpqamc8c1j+nUgBrIDySMjZUYbLXUjKhiQk9PL88/9xJXzZ9H
 XU2WdDpDuf8Q1oC1Dom6OgwxtjhAFIUUnAR1qSxR0EcUlHBEk3Nc6jJZenO9BHGEOIpYe6Q9n/5i
 Dh1EFARK5YDnnvsbN3/jOjK1maHyXZn0KoYVq0RQvihRGpA4jlRsLRLHIiIVbatxKAp+9cDjeOUe
 XvvNr0nXj2ZUy1i2blhLLBpjDDOmnULfwACd2zeQ9jJ4vs+kSZN5f9MHxFFITSpFf08/V132Jd5c
 /gpREOO5Lk0NY2lubWH16mWkEzVgIk6afiKjvZBfPvgYP7znuxgTV6u4YGwMCHEUSk1NjQZEDy4f
 TGxAKiHjak1sDJlMiu8s+DFzbvwcqcYMnoGBMCLhOxw3by6xNURiMJGl1tUcZ69EhTGBI8SxZc6V
 FyGxZSAIKMche2LomHETThwSm0qKFhSccs5MbBgSxhG780XStRmaduznnh89yH33/xu5/nxlAjVg
 iTFG8FxHrLWMUCAGUYCtVB9ref31ZZxyfBtHnvsjhbSHLWvqJ53A+EntrFi8iDAqY+MyF3/5RvJH
 jvLeklfwszVQSnPe9Z9j5Z9fYiCXw/McjFvLl279Ov/5P5+kEJZJeR4TJp9Ay4R23n75BRLZWhRw
 4WlnEQYhB+MSLxKwbNlqTj75eMQqorgyiysleH5SLAYBvNtuW3DNLQtue9RBktaC62mCcsDvn/kL
 0pSkZlQTYgwOQrk/RzEo4yfSaFeDFUq9B8HzwXVxEUIjxLleAtfF1QotDuX+PK7E5LWDq1w8rQkK
 BVxrKIjG1bqSoOWAUGICLL7nkswL86//HH4iQRiEoMBBjpz1qbM+I3G4TgMYa7BRTCwKEYijmN27
 u4mOHuTfbrmd5x9/kmQ2Q73ux2bbmXrSLNa+vghEiEsxs+Z9llIhx6Y1y3B9j6zOMPmL17D+rSXY
 coG079GTrePiL17L0uf/hJGIhJsk03ISTS0tbF25FCeZJMTSNnEqvvbYtXM7Kd/jpcVL2b/vY1qP
 a63kgwGUEldrCaOwGkLGEsUxjjJgBa0dXlq4mL7cUe7/9SOsXrmWuoYGJJFGFzdRv3w5Ow4cRXs+
 Jijxzv69lELDh527ydbWosRy8vq1vPP+FkimcbRiYH83nZt7eGn1ckJjcbRmQkOKluZW/vHueyRT
 GaKoxCdPPpl9hw7QuWcX2vNIao+iVXz7OzcTBSEIxMbieq4EpUJVAcAaQ2wFEMrlgG1bNnPXv3+H
 mqYxnDfrDLCgvAAn0YRbk6R8+OPqYIq6puMwElHq3YdyFNp4xA3NXJHvIS4O4CpFpBPEtWnOuexM
 NApjY2wigXZ9rr5+HkolUFhicTAICVuZUrXr8N07foqxhtgYwCAoHEeroSTGWOIoRpRCa82ypavw
 HIdnHnqEadOn8+qil6irH4OTrCWbgsZRTWz6cCs4miiMmX3aDHL5Hta8v5FETRoXnzPPmMmKd5Zh
 lI84QqE/z01fns+zCxdSCgyO69A+cRQTG0fzl2XvUu8mKUUhn549k56+Pt5f14nraXwtjGkex9K3
 3mXWrJmEoQWJ0a4DyKAHKtoJlqSbYMmSt7j+9vnEbpp+I1x39qcQKwg5wgFNgMPkuZfio4hcS29f
 PymruGHelZggxPhCT28fl581CzeIEcfi+ZbO/Qe49Fs3kHQEJ7QUIsvRqMy3zjuL0MS4jqbnSI7R
 CZezPn8F1kRYV7Ors5u33lzO7NlnUCoHCCJaaWWNqShgqjmgjBCEIYcOHWbLa8twPY+z55zL0089
 QzadxTiW5oZmOiZPYenSN3EdTblQ5DPzrqDvQC/L3ltEIpXCdeCS8y9l8aK/UwpjNBE2DPnmtxbw
 xKO/xeCgrGXqiVP5xKgWFj77AtlEmtjEnH/+xfTuO8TqxWtJ+T4mgm//8AfM+e2zlQ2RicGC41aC
 R8uIicwIHDhwkHETx9F29pn0Fkos2baDmVddhQnKxNYyUC6wsf8I4+fMwbMGT8HKvVuIEw7TPnMe
 gQkRSfLq9g2M+eRJGAnwrY+xmscWL6R19idIKbBW2JkvsPnANqbNuwQnDPB8n0U7P8LPZJn4qU+g
 tUNBIn709OOMHj+WQ4cO43keIhZHOWKGJjIgjiOUUvQc7aPOVUwRg1vbxAnnXMCKJYvwa2pxbUR6
 zEQaxzWyff0axE9hSxFf+NyX6e06xL6d75NI1hCWLNOu+QqbV7xFaJLYpI+vhJP+ZQHr3lqMtT5+
 Qrhk2lhqMhk2fbCOVNMYoiji8i9dS643x5ED+3G0h8SWm7/w37l587fp6e2lqbEBEHG0VgB6EGOo
 ZDiUSyUODBT4/dI1KBHq16xl88HdNPgZrCRABlDiMRAH+LiIsSQ3rCc2DqWwgAFSJoHz/moOFfrx
 0GilCYv9jFv3Ed0Hd+KIi1IGB49aT9HV30dCCyiP+tcWkzNQKvQjroMuRkzeuIq9B7oplcrEsQEB
 JUqwFu0AURTbOIoxYkAUE+rqufnKc7FeA41j2ziweT0Yi0RFEqOnoDMp+rt3IGKIiBk9bSb5vX0E
 vdvwMlnCIKaxbTo9Oz+k6IS4ysHXGdId7fR1biR0NI4ypOvG4ESWo/nDOEoh1qXpuHHk+4rExSOI
 dnDFo+a4Nr6/4QBKhNjEiLU4jiMWa4fWQnEcI0rIZtOs2riedfduJqvh/HkX8+hvf0dzcys64ZJ0
 LdPaj2fZ6pUk/RoG8gW+9Nk57Pq4n/fWrsfzE7gm5ryzZ/HGsneJDPhJj/6ubdz+45/xyK8ewnE1
 xgpTJ4yjuXU8i199mYZRTeRy/Xx65hkcLRRZueaf1KaTlEsF7rr3p6zfsI7LrrwEE8WV1b6qwCGV
 EFIicWxQFrLpNOL4PP/wvRzJhezrKfDyU08RBSXwIgZIUS5EfPnqq1HKICbkQKj4RCnixuu+hI0N
 2k+yt7efiy+9DAw4WqM94cP9h3ngFw+hHYV2XXqKA5QCwxeuvALtCIhmZ1DGF4d/TSRBxYjn0nng
 KIVSRCaTplgoYK2IUkrAVqqQMYbYxFirUElFKpni6qtvpK6+kQV33skFF85l3PgOFDC6Kcslcy9h
 4Z+eI6ccokKBf731W+zcs4vFr7yIl0yTSijm3/gN7nz4EYIgwEv4FA728MxLr/D1+deAtjgkOP3M
 U5k0dRp3Pfow+Em0ibj+mus48PFBXl/6Gq7nERQC7v/lb0nVpKAaKcYKSpRYhpbTUllKYCkUipxy
 8okkm09j6uxZLFr9Tx77x0Ly+X5S6RS7du+lq6/Atb/9OV5QxiY1K1etJzt5Il/7zcOVJW8Y8fr7
 H3DtvXdRU5PGUZr+/qP86K9PceMvfoZITDJdz4ZN69mQy3HHk48hUUyE5d21a0jPmMo3L78MHIWI
 cPt/PMAF55/HQKFIHFcABlEiIBUPYM0Q1mOCkDNnncYDP/k5J3hNfPWcS3ni0cepzdajkw7NjQ1c
 2DGVN55+HUm7FMs5rr3i8+zf0c2y51+lJpUEx+OGuRfxt7+9RhxG4ILN5Xjozu/x60d+jSkZ0nU+
 U1s7GDtpOi88+zLZbB35QpGr5p7LwYMHWbVoCW5NksZsLeVD/Zx2xkyCcjC8V69AhBUFYhPbyoam
 shFOpRI0tbbwxuENPPfse7SfehyHCyE2KPBhT47Xl++kdXwt5XIBP1XL3X/5PV7ap2VcioKKqQk8
 7vnj72hvb8XF4GqfUmMLt9x/Px1tzSARReWwqLuLgS0fccL0sUT5InWjszz52kJq6utoHZslXw7o
 7t3H2LGjUSIEcVTFJUQqm93BmdjY6lqoso0vlwI+PfuTpJTDTXfeRNf6D9CiERuTaKgnlU1xsLsb
 RzmYIKDlhOkEvT0cOnQQz/WJbcTYjm/y8e5uTBzjKIgNtB4/lb2bN6McBRYy9Q0kkj779u7F9T2M
 NTQ3txKEZfr6etEJn6f+8Bzjzm0jCMJq+IC1MSLKDlUhK4iJTQURqwKsra0tPP37P7Knfz9L3n6D
 htosqCSuY2gc1cLOnTvxfJfYlJne0UF+IE/nnm4ymTRuWWgfP4b1O3ahBVzXZ6DvKJfMvZQ3Xn8T
 pcD1POoyjdTXZVi36SPSSZcoCJk6cTK5oMTHH+9BWSGfi7n1ttsIo4g4jo9ByK0MecAQxfEw9h4J
 SismHT+Vupo6lr/4IuWBARxPCJ00hWKZGmOQKCY2RUo1WYK+Io2ZFPlChJcuUxpI4qUs1sYoHFzH
 4Ugp5us3zEfZCoodRD75vj6yo9JYrRBRFHojtHapqXV5+MFH6TnajyjBxDGxjcEI1sQopVQFLawS
 D1FsKiUqjoniiDCImP3p2by88DWS2VGMaj+B7JgpXH7RhfzqwftoGN9G05RJ1E88nr8//zcevPdu
 0mPGMnVaOxMnn8qiv/6ZGTPPpK1tMse1tdM2uo3g6BEmN49n/NiJTBzVxvduXcBfn/oTLdlmTqod
 y6RkA089eD93LriJSV6ahQtf5ZOzZxFGEUEUYiJDFMVVokQEK+gq7Ik1MfEghhtVzsIoYv4N11FX
 l+V7P/gWJ54wnd17uuk6uJs9d9yOEvBUkkVvL+czM27gh7/8OSIR5VzMm++t5t1VK9Geh4hCRUWe
 eWkRG/ftQimFKMWGzm0c7etly5FuJFbgOKxdu470ri66eyOu/uLnyefyx/IRYoc5EQFdRbGI4ghR
 jrXGikgVoLMW7TjMOf887rjtu9SEATNPnsnpnzqVz994E9pPkxvI89Szz7LslSXc8cVrqK1vIuU5
 3POTh7jp8ivJ9fcjjsKJhH9s2cTnT59BPgqIo4jLr7qGSZMn84UZp9HUNIriQJ7b77qPt//zbS6+
 6AKsNYThIF5lB0HPKtIvqiqfIohiY2JrMZEIgsEMkVsWyGYznHnOeezZvhV/+nhWHO7mu4/8AokN
 NuXyixefZvSYVn7yhyco5vuJXcWvXv3fXP+920j5Po72KUR55s6/lq/+j++T9pMoUazasoHF297n
 u48+jFcyDBQKfP/+X3DBxReSzWYqSUsFKTSD6FwVbh/0ifYTSaKg2BNGYay1tmDFViiOCppqLRHC
 KadMx3UcNqzZzBVzL2Trxu1gYoqFAe6/+2dsWrORN5e9QcJL4NQo/uPun/HcH5+mOJDHxeJnMix+
 9jnuu/cefNcjCAJmnzObuvp63lr8GgPi8Y+3VnD5lZczecoUSqVStajYYTLQgFXWRmFkjDFl5TjI
 uDFjPe3p6bd95wdLkjWpelVxlTCkhGCrHlFKGMgXWPjXF6lN+lx91UWUSwO8vuod6usbOH58BxnH
 JVKWt1auZPKJJ1CnU6Rqazg8cJh3lq/l7DNmkUj6+F6CLbt2Q+Tw7qp/kkwlmffZq6hJpTAVDHGI
 /KtEA4O0qC0Vi4fv/N6COc1NzZ064Sfstt07j3Z3d3049fhps+M4rLioipPKCLjdxJZkMsGNX/sq
 q95dxQ8e+B0L7r6Lf//5LZTLefbkuhBjcUOPC278Pju3fkDJFjFBwInZFubfdh+b1q0iAmJj6E/V
 8+j9D3HZpXM59bRTKRYKlT3vIPtV3WTZoUoj1nGU7Ni+bW2hVM45jmOkY/wEVSwVW+rrGy78ytdu
 ejKdzihjKj6QYXJsmGaqju1ql9jEvLHkdbQIH+/azYdbNzL55BMZV9fEqaefwo7t27Ci0K5m/45t
 nHb+XJ746QNkGxoZ3dpGfes45lxwHiKKKIyw1oxgNhnKwcqWxeIoJf39/cHjv/nlf4vCcKl29T6Z
 eNx4lKI+DKPpJ5x00pcvnXfV15SjqnEkx3qyWgkGqdcKIS2UymWiKOLwkaNs27adI4cOsX3bVgrF
 Iko51NfXM2bMaNKZNCedfArNTU042sHzvAqML8Mk+zCvXKVaBGutFSViY2Pjl//y/GOdWzY/r7Wz
 yVrp0U5SYYt2QLt630cbN7yRTmfHfmr2ORe5nusNJ7NYK1aUVJbeg16xVU85jsZxHMa1tjBhfBuO
 dtDaxVEOIlQnxhBjDFEUYWxlBo2iiEHaXIbNM4IlR0REQGypXC4tX/qPVzq3fLTccfR+QQYUFufo
 kV4a6tMxOJFSyuzo7Dxy6NDBgUTC913Pzyb8hNaeK1q7OI6D1hVhHcdBu5VrjtZorVFORWBjwMQR
 YRQRhmF1Iy4IMqycU/3VDtpxqtc1jtY42sFxKrBJrr+/uGf3zm1vLHnt7+vXrlniJxKbROg21hR3
 dHUN88TtbeMFoVZgQhybqcpxpiSTyXGZTLYxUZOqxSAWKzIcT0N2srZKLQzmjB0uGlYY0d9gh+cX
 C6KGnx+MfWssyhFrDaZYLPTlcv1HS8VCt4niTqX1ZqzdDbZvR1eXHSK6249rY8eeLtrbJiggjZhR
 WDUOYQzWNlhrk0NL7//S7HBsg8f/7/H/ekeG2y4iESmKyFFrzX5Qe8EeFJGB7bt3mY62NrYf64EJ
 7OjaxYTx41FWPBGbwpIBaizWr24gqvT3iE6JEdYbSkRGGlWq5LUMkdjHNEkMdrlIdbFQaWewVCbd
 MpDHkgdbsI4T7Ny1k462CWzv2nVsq8HIY9yYsfi+hwVVXbGqSluEVOHtQSKz2oFih3pXsCP6aIRj
 56FjhLYWlOJYWvfYPhYRjAUjiCnrmO7te/6LrP8HhXqYl0ZQcrUAAAAASUVORK5CYII=
