## maelophone 0.3.0-2

=== debian/changelog ===
maelophone (0.3.0-2) stable; urgency=low

  Fixed up lib svg dependancy

 -- Mike C <mcychoy@gmail.com>  Wed, 28 Apr 2010 10:39:04 +0000
