## maelophone 0.5.0-1

=== debian/changelog ===
maelophone (0.5.0-1) stable; urgency=low

  Added Drums, Vibrato,moved to multi channel, improved performance

 -- Mike C <mcychoy@gmail.com>  Fri, 30 Apr 2010 21:14:34 +0000
