=== debian/rules ===
--- 
+++ 
@@ -109,6 +109,8 @@
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/d4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d4v.wav"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/drum_beat.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/drum_beat.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/e3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e3.wav"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/e3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e3v.wav"
@@ -121,5 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/f#3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/f#3v.wav"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/f3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/f3.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
