## maelophone 0.5.0-2

=== debian/changelog ===
maelophone (0.5.0-2) stable; urgency=low

  Added Drums, Organ,Vibrato,moved to multi channel, improved performance,fixed same note played fast

 -- Mike C <mcychoy@gmail.com>  Wed, 05 May 2010 14:16:52 +0000
