## maelophone 0.6.0-1

=== debian/changelog ===
maelophone (0.6.0-1) stable; urgency=low

  New UI Graphics provided by Ministeri

 -- Mike C <mcychoy@gmail.com>  Fri, 07 May 2010 20:18:03 +0000
