=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-qt4-core,python2.5-qt4-gui,python2.5-qt4-svg,python-pygame
 Description: An emulation of the classic electronic instrument Stylophone from the 70s.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1561
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1561
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oEHAcsDkv4iyIAABe+SURBVGje
