## maelophone 0.7.0-1

=== debian/changelog ===
maelophone (0.7.0-1) stable; urgency=low

  fixed ability to press the same key very quickly by overiding double click event

 -- Mike C <mcychoy@gmail.com>  Sat, 08 May 2010 11:10:07 +0000
