## maelophone 0.7.0-2

=== debian/changelog ===
maelophone (0.7.0-2) stable; urgency=low

  fixed ability to press the same key very quickly by overiding double click event

 -- Mike C <mcychoy@gmail.com>  Sat, 08 May 2010 11:52:23 +0000
