=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,22 @@
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/.directory" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/.directory"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/1#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/1#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/2#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/2#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/3#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/3#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/4#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/4#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/5#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/5#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/6#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/6#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/7#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/7#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
+	cp -a "src/opt/maelophone/stylo_smpl/8#o.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/8#o.wav"
+	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/a#2.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a#2.wav"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/a#2v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a#2v.wav"
@@ -60,8 +76,6 @@
 	cp -a "src/opt/maelophone/stylo_smpl/a#3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a#3v.wav"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/a2.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a2.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/a2.wav-org" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a2.wav-org"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/a2v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/a2v.wav"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
@@ -109,17 +123,3 @@
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
 	cp -a "src/opt/maelophone/stylo_smpl/d4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/d4v.wav"
 	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/drum_beat.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/drum_beat.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/e3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e3.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/e3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e3v.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/e4.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e4.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/e4v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/e4v.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/f#3.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/f#3.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
-	cp -a "src/opt/maelophone/stylo_smpl/f#3v.wav" "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/f#3v.wav"
-	mkdir -p "$(CURDIR)/debian/maelophone/opt/maelophone/stylo_smpl/"
